/*     758625 : 탭 버튼 이미지      */
.tab_info__758625__ {display:table;width:100%}
.tab_info__758625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__758625__ {max-width:100%}
.img__758625__ * {box-sizing:border-box}
.img__758625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__758625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__758625__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__758625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__758625__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__758625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__758625__ > a {height:60px;}
	.img__758625__.on > a:before {height:4px;}
	.img__758625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     758635 : 탭 버튼 이미지      */
.tab_info__758635__ {display:table;width:100%}
.tab_info__758635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__758635__ {max-width:100%}
.img__758635__ * {box-sizing:border-box}
.img__758635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__758635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__758635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__758635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__758635__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__758635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__758635__ > a {height:60px;}
	.img__758635__.on > a:before {height:4px;}
	.img__758635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     758645 : 탭 버튼 이미지      */
.tab_info__758645__ {display:table;width:100%}
.tab_info__758645__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__758645__ {max-width:100%}
.img__758645__ * {box-sizing:border-box}
.img__758645__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__758645__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__758645__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__758645__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__758645__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__758645__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__758645__ > a {height:60px;}
	.img__758645__.on > a:before {height:4px;}
	.img__758645__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     758655 : 탭 버튼 이미지      */
.tab_info__758655__ {display:table;width:100%}
.tab_info__758655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__758655__ {max-width:100%}
.img__758655__ * {box-sizing:border-box}
.img__758655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__758655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__758655__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__758655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__758655__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__758655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__758655__ > a {height:60px;}
	.img__758655__.on > a:before {height:4px;}
	.img__758655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     758665 : 탭 컨텐츠 블록 설정      */
.block_option__758665__ {display:table;width:100%}
.block_option__758665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     758675 : 이미지      */
.img__758675__ {max-width:100%}
.img__758675__ * {box-sizing:border-box}
.img__758675__ a {display:block;vertical-align:top}
.img__758675__ img {width:1920px;vertical-align:top}

/*     762505 : 이미지      */
.img__762505__ {max-width:100%}
.img__762505__ * {box-sizing:border-box}
.img__762505__ a {display:block;vertical-align:top}
.img__762505__ img {width:1920px;vertical-align:top}

/*     758685 : 이미지      */
.img__758685__ {max-width:100%}
.img__758685__ * {box-sizing:border-box}
.img__758685__ a {display:block;vertical-align:top}
.img__758685__ img {width:1920px;vertical-align:top}

/*     758695 : 탭 컨텐츠 블록 설정      */
.block_option__758695__ {display:table;width:100%}
.block_option__758695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     758705 : 이미지      */
.img__758705__ {max-width:100%}
.img__758705__ * {box-sizing:border-box}
.img__758705__ a {display:block;vertical-align:top}
.img__758705__ img {width:1920px;vertical-align:top}

/*     758715 : 이미지      */
.img__758715__ {max-width:100%}
.img__758715__ * {box-sizing:border-box}
.img__758715__ a {display:block;vertical-align:top}
.img__758715__ img {width:1920px;vertical-align:top}

/*     758725 : 이미지      */
.img__758725__ {max-width:100%}
.img__758725__ * {box-sizing:border-box}
.img__758725__ a {display:block;vertical-align:top}
.img__758725__ img {width:1920px;vertical-align:top}

/*     758825 : 탭 컨텐츠 블록 설정      */
.block_option__758825__ {display:table;width:100%}
.block_option__758825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     758835 : 이미지      */
.img__758835__ {max-width:100%}
.img__758835__ * {box-sizing:border-box}
.img__758835__ a {display:block;vertical-align:top}
.img__758835__ img {width:1920px;vertical-align:top}

/*     758845 : 이미지      */
.img__758845__ {max-width:100%}
.img__758845__ * {box-sizing:border-box}
.img__758845__ a {display:block;vertical-align:top}
.img__758845__ img {width:1920px;vertical-align:top}

/*     758855 : 이미지      */
.img__758855__ {max-width:100%}
.img__758855__ * {box-sizing:border-box}
.img__758855__ a {display:block;vertical-align:top}
.img__758855__ img {width:1920px;vertical-align:top}

/*     759025 : 탭 컨텐츠 블록 설정      */
.block_option__759025__ {display:table;width:100%}
.block_option__759025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     759035 : 이미지      */
.img__759035__ {max-width:100%}
.img__759035__ * {box-sizing:border-box}
.img__759035__ a {display:block;vertical-align:top}
.img__759035__ img {width:1920px;vertical-align:top}

/*     759045 : 이미지      */
.img__759045__ {max-width:100%}
.img__759045__ * {box-sizing:border-box}
.img__759045__ a {display:block;vertical-align:top}
.img__759045__ img {width:1920px;vertical-align:top}

/*     759055 : 이미지      */
.img__759055__ {max-width:100%}
.img__759055__ * {box-sizing:border-box}
.img__759055__ a {display:block;vertical-align:top}
.img__759055__ img {width:1920px;vertical-align:top}

